/* ********** body******************/
/* tab菜单栏 */
.tabClick{ 
    background: #f3f3f3;
    overflow: hidden;
    margin: 0 auto;
    cursor: pointer;
}
.tabClick li{ 
    height: 100px;
    line-height: 100px;
    width: 50%;
    float: left;
    text-align: center;
    font-size: 36px;
}
.tabClick li.active{
    color: #4ea4f2; 
    transition: 0.1s; 
    background-color: #fff;
    border-bottom:2px solid #4ea4f2;
}
/* tab的显示内容 */
.tabCon{ 
    overflow: hidden;
}
.tabList{
    padding: 10px 30px;
    background-color: #fff;
}
/* 解决方案的详细内容 */
.resultBox{
    background-color: #f8f8f8;
    padding: 30px;
    border-radius: 10px;
    font-size: 30px;
    margin: 40px auto;
}
.resultTitle{
    margin-bottom: 20px;
}
.resultTitle span{
    font-size: 40px;
    border-bottom: 2px solid #4ea4f2;
}
.resultContent{
    font-size: 34px;
    text-align: left;
    text-indent: 3em;
    letter-spacing: 8px;
    line-height: 50px;
}
/* 功能亮点 */
.ulBox{
    box-shadow: 2px 2px 15px #ddd;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 18px;
}
.bottomImg{
    width: 200px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.bottomImg img{
    width: 120px;
    height: 120px;
    margin: 0 auto;
}
.bottomContent{
    padding-left:20px;
    padding-right:20px;
}
.bottomContent .contentMsg{
    width: 630px;
    font-size: 32px;
    letter-spacing: 6px;
    line-height: 50px;
}
.blueFont{
    color:#4ea4f2;
}
.contentTitle{
    font-size:40px;
    margin:20px auto;
}
/* 其他应用场景 */
.pFont{
    text-align: left;
    text-indent: 2em;
    line-height: 50px;
    letter-spacing: 8px;
    font-size: 36px;
    font-weight: 400;
    padding: 10px;
    margin-left: 10px;
}
.leftImg{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cardDiv{
    margin: 20px auto 90px;
}


